Erro ao atualizar tumbleweed.

1. Erro ao atualizar tumbleweed.

eu20noel
eu20noel

(usa Gentoo)

Enviado em 06/05/2018 - 11:30h

Alguém que está usando o openSUSE tumbleweed pode me informar se está tendo esse erro ao tentar atualizar o sistema ?

ERRO:

Baixando os metadados do repositório 'openSUSE-Tumbleweed-Oss' --------------------------------[-]
Arquivo './repodata/a8542a7b35e96dad2d79bacc5f1d307ddace9cff19317893cf1269eb0238d9d2-appdata-icons.tar.gz' não encontrado na mídia 'http://download.opensuse.org/tumbleweed/repo/oss/'
Cancelar, repetir ou ignorar? [c/r/i/...? exibe todas as opções] (c): c
Baixando os metadados do repositório 'openSUSE-Tumbleweed-Oss' .............................[erro]
O repositório 'openSUSE-Tumbleweed-Oss' é inválido.
[repo-oss|http://download.opensuse.org/tumbleweed/repo/oss/] Metadados válidos não encontrados na URL especificada



  






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts